← Clasificaciones

Scotland

National League Division 3

#EquipoPWDLPDBPPtsForma
1Cartha Queens Park RFC7700+182634WWWWW
2Allan Glen's RFC7601+99731WWWLW
3Strathmore RFC7601+99428LWWWW
4Dumfries Saints RFC7502+81727WWLWW
5West of Scotland FC7403+104521LWWLW
6Aberdeen Grammar Rugby7205-156513LWLLL
7Orkney RFC7205-49412WLLWL
8Lasswade RFC7106-115610LLLLL
9Berwick RFC7106-171610LWLLL
10Hillhead Jordanhill RFC7106-7426LLLWL

Fuente: Scottish Rugby · consultado 18 oct, 16:20 · Forma: los últimos cinco resultados que tenemos, el más reciente a la derecha.

Partidos y resultados →

Cada tabla es la clasificación publicada por la propia liga, con sus bonus, sanciones y desempates. BP aparece donde la liga lo publica; en el resto ya está incluido en Pts.